
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33103.184
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BMA.EHR.Recurit.Exam.Service", "BMA.EHR.Recurit.Exam.Service.csproj", "{92F7A5C5-FA85-41C0-B17B-1B2AA90EA980}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{92F7A5C5-FA85-41C0-B17B-1B2AA90EA980}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92F7A5C5-FA85-41C0-B17B-1B2AA90EA980}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92F7A5C5-FA85-41C0-B17B-1B2AA90EA980}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92F7A5C5-FA85-41C0-B17B-1B2AA90EA980}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {65B59E47-13B5-482C-9CD3-F2944FA64E09}
	EndGlobalSection
EndGlobal
